Subject: WG Action: Conclusion of XML Digital Signatures (xmldsig)

From: The IESG <[email-masked]>
Date: Fri, 16 Jan 2004 16:34:01 -0500

The XML Digital Signatures (xmldsig) WG in the Security Area has concluded.

The IESG contact persons are Russell Housley and Steven Bellovin.

The mailing list will remain.